.slogan
{
	font-family:"Trebuchet MS";
	font-size:10px;
	font-weight:bold;
	color:#00319A;
	font-style:italic;
}
a
{
	color:#00319A;
}
a:hover
{
	text-decoration:none;
}
p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#00319A;
	font-size:16px;
	font-weight:bold;
}
h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#00319A;
}
.copyright
{
	color:#9DB9F1;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:5px;
	text-align:center;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#9DB9F1;
	font-style:normal;
	text-decoration:underline;
	border:1px none #FFFFFF;
	padding-right:10px;
	padding-left:10px;
}
.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#9DB9F1;
	border:1px none #506473;
	font-style:normal;
	padding-right:10px;
	padding-left:10px;
}
.nav1:hover
{
	color:#9DB9F1;
	text-decoration:underline;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:underline;
	padding-right:10px;
	padding-left:10px;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
	padding-right:10px;
	padding-left:10px;
}
.nav2:hover
{
	color:#ffffff;
	text-decoration:underline;
}
.topbk
{
	background-image:url(./3.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.contentbkright
{
	background-image:url(./4.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.contentbkbottom
{
	background-image:url(./5.gif);
	background-repeat:repeat-x;
	background-position:top;
}
.contentborder
{
	border:1px solid #FFFFFF;
	background-color:#E3EBF7;
}
.bottombk
{
	background-image:url(./8.gif);
	background-repeat:repeat-x;
	background-position:top;
}
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
